require 'phi'
include Phi

prompt = 'Select a directory'
root = 'C:/apollo/src'
result_path=''

if Phi.select_dir prompt, root, result_path
  print "You selected [%s]\n" % result_path
else
  print "You canceled to select directory.\n"
end
